
:root {
    --fontFamily: "Quicksand", sans-serif;
    --primary-color: #f68812 !important;
    --colorOne: rgb(1, 1, 121);
}

html {
    scroll-behavior: smooth;
}

header {
    position: sticky;
    top: 0px;
    z-index: 111;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.10) 0px 1px 4px;
}

.main-nav {
    padding: 6px 0px;
}

.logo-img {
    width: 100px;
    padding: 5px 0;
}

.main-nav ul li {
    padding: 5px 7px;
    position: relative;
}

.main-nav ul li a {
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-weight: 600;
    padding: 0px 10px !important;
    letter-spacing: 0.5px;
    transition: all .3s linear;
}

.main-nav ul li .navset15 {
    transition: all .4s ease-in-out;
    border-radius: 12px 0px 12px 0px;
}

.main-nav ul li:hover .navset15 {
    color: var(--colorOne) !important;
}


.dropdown12 {
    position: absolute;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    width: 320px;
    padding: 0px;
    top: 90%;
    left: 0px;
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease-in-out !important;
    transform: translateY(-15px);
    z-index: -1;
    /* overflow-y:  scroll;
    height: auto;
    max-height: 55vh !important; */
}

.main-nav ul li:hover .dropdown12 {
    top: 155%;
    opacity: 1;
    visibility: inherit;
    transform: translateY(-0px);
}

.dropdown12 ul li {
    border-bottom: 1px solid rgb(230, 230, 230);
    text-align: left;
    transition: all .2s linear;
    /* background-color: red; */
}

.dropdown12 ul li a {
    font-size: 14px;
    color: black;
    opacity: .8;
}

#subarrow .fa-solid {
    transition: all .3s ease-in-out;
}

.main-nav ul li:hover #subarrow .fa-solid {
    transform: rotate(180deg) !important;
}



/* hover bg color change dropdown */
.dropdown12 ul li:hover {
    background:var(--colorOne);
    color: white !important;

    a {
        color: white !important;
        opacity: 1;
    }
}

.menuToggle {
    display: none;
}

.closebtn {
    display: none;
}

#subarrow {
    margin-left: 8px;
}

.mainul li {
    padding: 15px 4px !important;
    border-radius: 3px;
}

.mainul li a {
    padding: 8px 7px !important;
}


/* responsive */

@media (max-width:1100px) {
    .mainul li {
        padding: 5px 4px !important;
        border-radius: 3px;
    }

    .mainul li a {
        padding: 35px 3px !important;
    }
}

@media (max-width:991px) {
    .menuToggle {
        display: block;
    }

    .closebtn {
        margin-top: 5px;
        width: 30px;
        height: 30px;
        background: white;
        border-radius: 50%;
        text-align: center;
        padding-top: 3px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        position: relative;
        right: -80%;
        display: block;
    }

    header .part3 {
        display: none;
    }

    .logo-img {
        width: 70px;
    }

    .main-nav {
        padding: 6px 0px;
        position: fixed;
        width: 80%;
        height: 100%;
        top: 0%;
        left: -100%;
        z-index: 99999 !important;
        background: white;
        transition: all .3s linear;
        overflow: scroll;
    }

    .main-nav ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding-left: 10px;
    }

    .main-nav.open {
        left: 0px !important;
    }

    .dropdown12 {
        position: absolute;
        width: 100%;
        display: none;
        transition: all .4s linear;
        opacity: 0;
        visibility: hidden;
    }

    .dropdown12.opendropdown {
        display: block;
        position: static;
        opacity: 1;
        visibility: inherit;
        margin-top: 20px;
        box-shadow: none;
    }

    .dropdown12 ul li {
        border-bottom: 1px solid rgb(230, 230, 230);
        text-align: left !important;
        padding-left: 7px;
        transition: all .2s linear;
    }

    #subarrow {
        position: absolute;
        right: 10px;
    }
}

@media (max-width:661px) {
    .logo-img {
        width: 70px !important;
    }

    .text_hidde {
        display: none;
    }
}

.arrow_iconsNav {
    margin-right: 10px;
    font-size: 14px !important;
}

.active12 {
    color:var(--colorOne) !important;
}

header li a:hover {
    color: black !important;
}

.headerBtn {
    background-color:var(--colorOne);
    color: white;
    padding: 12px 20px;
    display: inline-block;
    font-size: 17px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;

    &:hover {
        scale: 0.9;
    }
}